Plugins Search

Page 1 of 1 18 total

IDNameProductFamilyPublishedUpdatedSeverity
59167Debian DSA-2473-1 : openoffice.org - buffer overflowNessusDebian Local Security Checks2012/05/172020/03/12high
59274Fedora 16 : libreoffice-3.4.5.2-15.fc16 (2012-8042)NessusFedora Local Security Checks2012/05/292020/03/12high
59483Fedora 15 : libreoffice-3.3.4.1-5.fc15 (2012-8114)NessusFedora Local Security Checks2012/06/142020/03/12high
68534Oracle Linux 6 : openoffice.org (ELSA-2012-0705)NessusOracle Linux Local Security Checks2013/07/122019/09/30high
59180LibreOffice < 3.5.3 Multiple Memory Corruption VulnerabilitiesNessusWindows2012/05/172019/12/04high
58721SuSE 11.1 Security Update : LibreOffice (SAT Patch Number 6003)NessusSuSE Local Security Checks2012/04/122013/10/25high
59378CentOS 5 / 6 : openoffice.org (CESA-2012:0705)NessusCentOS Local Security Checks2012/06/062020/01/07high
59765Debian DSA-2487-1 : openoffice.org - buffer overflowNessusDebian Local Security Checks2012/06/292020/03/12high
59832Ubuntu 11.04 / 11.10 : libreoffice, libreoffice-l10n vulnerabilities (USN-1495-1)NessusUbuntu Local Security Checks2012/07/032019/09/19high
59363RHEL 5 / 6 : openoffice.org (RHSA-2012:0705)NessusRed Hat Local Security Checks2012/06/052019/10/24high
61321Scientific Linux Security Update : openoffice.org on SL5.x, SL6.x i386/x86_64 (20120604)NessusScientific Linux Local Security Checks2012/08/012020/03/12high
61955Mandriva Linux Security Advisory : libreoffice (MDVSA-2012:091)NessusMandriva Local Security Checks2012/09/062019/08/02high
58577SuSE 10 Security Update : LibreOffice (ZYPP Patch Number 8022)NessusSuSE Local Security Checks2012/04/032019/06/05high
59191Apache OpenOffice < 3.4.0 Multiple Memory Corruption VulnerabilitiesNessusWindows2012/05/182019/12/04high
59833Ubuntu 10.04 LTS : openoffice.org vulnerabilities (USN-1496-1)NessusUbuntu Local Security Checks2012/07/032019/09/19high
62286GLSA-201209-05 : LibreOffice: Multiple vulnerabilitiesNessusGentoo Local Security Checks2012/09/252019/08/12high
63266IBM Lotus Symphony < 3.0.1 Fix Pack 2 Multiple VulnerabilitiesNessusWindows2012/12/142019/12/04high
77467GLSA-201408-19 : OpenOffice, LibreOffice: Multiple vulnerabilitiesNessusGentoo Local Security Checks2014/09/012019/08/12critical

Page 1 of 1 18 total